Subject: Trainer Candidate - Neena Arora
From: Neena Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 01:30:22 -0400

| | Tech Support Test

Name | Neena Arora
E-mail | [email-masked]
Phone Number | (91) 9654310809
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vasundhra enclave, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BBW Business Services | CSM and EA to the MD | 7 April 2021 | 65000
Previous Employer 1 | Net 4 India | Sr Executive and Trainer | 30 April 2016 | 35000
Previous Employer 2 | HCL | Trainer | March 2016 | 35000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

Did Training and Transitioning of process from UK to India with HCL.  Ensured transitioning of the process and training and smooth flow of the process

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No Situation is such  that cannot be tackled and overcome. Challenges are part and parcel of every work environment. It is important how the same is tackled and overcome.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is keeping the client happy where as a great customer service is wherein you are able to retain the client over the years.
What according to you makes you a good candidate for this position? | I am  passionate about the intricacy, resilience and ingenuity of this responsibility. I believe in contributing and enabling support to leadership to optimize and create value driven relationship. I am also Leadership-minded with experience in working on large projects, supporting Revenue /Cost centers in different domains. I bring about 20 + years of global industry experience across all major business verticals.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |